{
	"accountInfo": {
		"paymentBalance": "Einzahlungsguthaben",
		"registrationDate": "Registrierungsdatum",
		"withdrawalBalance": "Auszahlungsguthaben",
		"yourId": "Ihre ID"
	},
	"actionModal": {
		"close": "Schließen"
	},
	"common": {
		"off": "aus",
		"on": "an"
	},
	"faq": {
		"1a": "Antwort",
		"1q": "Frage",
		"title": "FAQ"
	},
	"nav": {
		"apiary": "Bienenhaus",
		"cashdesk": "Kasse",
		"earnings": "Einnahmen",
		"game": "Spiel",
		"menu": "Menü",
		"roulette": "Roulette",
		"shop": "Shop",
		"tasks": "Aufgaben"
	},
	"operationType": {
		"deposit": "Einzahlung",
		"greeting": "Willkommensbonus",
		"referral": "Empfehlungsbonus",
		"withdrawal": "Auszahlung"
	},
	"pagination": {
		"of": "von"
	},
	"settings": {
		"accountInfo": "Kontoinformationen",
		"back": "Zurück",
		"faq": "FAQ",
		"language": "Sprache",
		"sound": "Ton",
		"support": "Support",
		"transactionHistory": "Transaktionsverlauf"
	},
	"support": {
		"action": "Support kontaktieren",
		"text": "Wenn Sie Fragen zum Spiel haben, wenden Sie sich bitte an unseren Support.",
		"title": "Support"
	},
	"transactionHistory": {
		"date": "Datum",
		"operationType": "Vorgangsart",
		"sum": "Summe",
		"title": "Transaktionsverlauf",
		"yourTransactions": "Ihre Transaktionen"
	}
}
